body{
background:#575c32; font:12pt Arial; color:#000000;
scrollbar-3d-light-color:#000000;
scrollbar-arrow-color:#252364;
scrollbar-base-color:#252364;
scrollbar-dark-shadow-color:#252364;
scrollbar-face-color:#FFFFFF;
scrollbar-highlight-color:#FFFFFF;
scrollbar-shadow-color:#252364;
}

td{
font:12pt Arial; color:#000000
}

.header{
font:14pt Arial; color:#2f5827; font-weight:bold;
}

.whitetext{
font:12pt Arial; color:#FFFFFF;
}

.bigheader{
font:24pt Arial; color:#2f5827; font-weight:bold;
}

A:link, A:visited { 
font-weight:bold; text-decoration:none; color:#F9ED33;
}
A:hover, A:active {
font-weight:bold; text-decoration:none; color:#FFFFFF;
}
